/* IE7 */

/* .header .quick-access {width:360px;} */
/*.footer ul.payment li,.footer ul.social li {padding-top:6px;}*/
/* .sitemap ul li ul { zoom:1; display:inline; }
.product-view .product-essential .product-img-box #main-image {position:static;}
#search_categoryautocomplete .search-cat-link SPAN { font-family: FunctionProBold; font-weight: normal; }
.loadmore {height: 245px;}
.header .quick-access .checkout-link .links LI {width: 78px;}
.header .quick-access .links LI A {padding-left: 0;}

.product-view .product-essential BUTTON.btn-cart {height: 34px;}
.product-view .product-shop .options-container-big .add-to-cart {padding-top: 38px;}
.add-review #review-form button.button {width:200px; height:35px;}
.cart .title-buttons .checkout-types LI .btn-proceed-checkout SPAN {display:block; height:25px; line-height:25px; width:223px; padding:5px 0px; background-color:#000;}
.my-account input.radio, .my-account input.checkbox {margin-left: 4px;}

.footer ul.links li { padding:0 5px; }
.footer ul.links li.last { padding:0 3px; }
 */
/*#nav UL.level0 {left:-45px; z-index:991;}*/
/* #nav .over UL.level0 {left:-45px; z-index:2000;}

.header-container .branding {left: 0;}

.cart .title-buttons .checkout-types LI .btn-proceed-checkout {padding-top:3px;}
 */